<template>
  <el-tooltip effect="dark" content="刷新" :enterable="false" placement="top">
    <el-button type="primary" @click="clickReload">刷新</el-button>
  </el-tooltip>
</template>
<script>
export default {
  name: 'Reload',
  inject: ['reload'],
  methods: {
    clickReload() {
      this.reload()
      this.$emit('reload')
    }
  }
}
</script>

<style lang="scss" scoped>
  .el-button {
    font-size: 16px;
  }
</style>
